CVE-2022-41253

A cross-site request forgery (CSRF) vulnerability in Jenkins CONS3RT Plugin 1.0.0 and earlier allows attackers to connect to an attacker-specified HTTP server using attacker-specified credentials IDs obtained through another method, capturing credentials stored in Jenkins.
Configurations

Configuration 1 (hide)

cpe:2.3:a:jenkins:cons3rt:*:*:*:*:*:jenkins:*:*

History

22 Sep 2022, 18:43

Type Values Removed Values Added
References (MLIST) http://www.openwall.com/lists/oss-security/2022/09/21/5 - (MLIST) http://www.openwall.com/lists/oss-security/2022/09/21/5 - Mailing List, Third Party Advisory
References (CONFIRM) https://www.jenkins.io/security/advisory/2022-09-21/#SECURITY-2751 - (CONFIRM) https://www.jenkins.io/security/advisory/2022-09-21/#SECURITY-2751 - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 8.8
CPE cpe:2.3:a:jenkins:cons3rt:*:*:*:*:*:jenkins:*:*
First Time Jenkins
Jenkins cons3rt

21 Sep 2022, 18:15

Type Values Removed Values Added
References
  • (MLIST) http://www.openwall.com/lists/oss-security/2022/09/21/5 -

21 Sep 2022, 16:22

Type Values Removed Values Added
New CVE

Information

Published : 2022-09-21 16:15

Updated : 2022-09-22 18:43


NVD link : CVE-2022-41253

Mitre link : CVE-2022-41253


JSON object : View

Products Affected

jenkins

  • cons3rt
CWE
CWE-352

Cross-Site Request Forgery (CSRF)